Summary: An OpenGL graphical load meter.
Name: glload
Version: 0.4.2
Release: 4
Copyright: GPL 
Group: Amusements/Games
Source: http://glload.netpedia.net/source/glload-%{version}.tar.gz
Source1: glload.readme
Patch0: glxMesa.patch
URL: http://glload.netpedia.net/ 
BuildRoot:/var/tmp/%{name}-root

%description
Glload is a graphical load meter based on the OpenGL toolkit.

%prep
%setup -q -n glload

%patch0 -p1 -b .tim

%build
make -f Makefile.linux
%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/usr/X11R6/bin/

install -m 755 -s glload $RPM_BUILD_ROOT/usr/X11R6/bin/

%clean 
rm -rf $RPM_BUILD_ROOT

%files 
%defattr(-,root,root)
%doc COPYING $RPM_SOURCE_DIR/glload.readme 
/usr/X11R6/bin/glload

%changelog
* Mon Jul 24 2000 Prospector <prospector@redhat.com>
- rebuilt

* Mon Jul 10 2000 Tim Powers <timp@redhat.com>
- rebuilt

* Mon Jul 03 2000 Prospector <bugzilla@redhat.com>
- automatic rebuild

* Wed May 10 2000 Tim Powers <timp@redhat.com>
- updated to 0.4.2

* Tue Feb 1 2000 Tim Powers <timp@redhat.com>
- atched to use glxMesa stuff

* Wed Jul 14 1999 Tim Powers <timp@redhat.com>
- updated source to 0.4.0
- built for 6.1

* Fri Nov 24 1998 Michael Maher <mikee@redhat.com>
- built package
